body,
html {
	overflow-x: hidden
}

.fwn {
	font-weight: 400!important
}

sup {
	font-family: inherit;
	font-weight: 400!important
}

.active a {
	color: red!important;
	font-weight: bolder
}

ul {
	margin: 0;
	padding: 0
}

#container {
	position: relative;
	padding-top: 40px
}

.menu-btn {
	padding-left: 33px;
	color: #000;
	cursor: pointer;
	border: 0;
	outline: 0!important;
	background: 0 0
}

.menu-btn:hover {
	opacity: .6
}

.site-header {
	position: fixed;
	background-color: #f7f7f7;
	color: #fff;
	width: 100%;
	padding: 5px 0;
	z-index: 9998
}

.title {
	color: #283c4f;
	font-size: 20px;
	font-weight: bolder;
	font-family: 'Roboto Condensed';
}

body {
	background-color: #f7f7f7;
	font-family: Helvetica, sans-serif;
	color: #283c4f
}

.mr-40 {
	margin-right: 33px
}

button {
	font-family: 'Roboto Condensed'
}

.btn:active,
.btn:focus {
	outline: 0!important;
	box-shadow: none
}

* {
	font-family: Helvetica, sans-serif;
	margin: 0;
	padding: 0
}

.pushy-link a {
	color: #283c4f
}

#wrapper {
	margin: 0 auto;
	padding: 0 0;
	width: 970px
}

.meningococcal_text {
	text-align: left
}

.meningococcal_img {
	width: 70%
}

#content-container {
	margin: 60px 15px 0 15px
}

#wrapper.slide,
header.slide {
	left: 240px
}

.mntsb_sup {
	font-size: 20px;
	top: 1px;
	font-weight: 400;
	font-family: inherit
}

#wrapper.slide {
	background-color: transparent;
	position: relative
}

#wrapper.slide .shadow-effect {
	background-color: #f7f7f7
}

#wrapper.slide .shadow-effect .shadow-overlay,
header.slide .shadow-overlay {
	opacity: .3
}

.main-wrapper.no-scroll,
body.no-scroll {
	overflow: hidden;
	width: 100%
}

[class*=col-] {
	padding-left: 0;
	padding-right: 0
}

#footer {
	margin: 0 15px
}

.trSmall {
	font-size: 14px
}

.trMedium {
	font-size: 16px
}

.trLarge {
	font-size: 18px
}

a,
em,
li,
span,
strong,
ul {
	font-family: inherit;
	font-size: inherit;
	color: #283c4f
}

a,
a:focus,
a:hover {
	outline: 0
}

.visible-mob {
	display: none!important
}

.heading-font,
h1,
h2,
h3,
h4 {
	font-family: 'Roboto Condensed';
	font-weight: 700;
	line-height: 1em;
	margin-top: 0;
	margin-bottom: 15px;
	letter-spacing: -1.2px
}

h1 {
	font-size: 4.37em
}

h1 span.small-h1 {
	font-size: .39em;
	display: block;
	line-height: .65em;
	margin-bottom: .7%;
	margin-top: 1%
}

.super_heading {
	letter-spacing: inherit;
	letter-spacing: -2.2px
}

.h2-style,
h2 {
	font-size: 2.31em
}

.prepared_heading {
	font-size: 2.51em
}

h3 {
	font-size: 1.9em
}

h4 {
	font-size: 1.06em
}

p {
	font-size: 17px
}

.bold-font {
	font-weight: 700;
	font-family: inherit
}

.fh #header {
	position: relative
}

.fh #content-container {
	margin-top: 0
}

.no-overlay-effect .modal-backdrop {
	background-color: transparent
}

.no-overlay-effect .modal-backdrop.in {
	opacity: 0;
	z-index: 0
}

.no-overlay-effect .modal {
	z-index: 1
}

#mainmenu li {
	padding: 8.5px 20px
}

header {
	position: relative;
	margin: 0 auto;
	width: 970px;
	background-color: #f7f7f7;
	z-index: 2
}

#header {
	position: fixed;
	width: 970px;
	padding: 7px 15px;
	margin: 0;
	height: 60px;
	background-color: #f7f7f7;
	z-index: 2
}

.hamburger-and-logo {
	margin-top: 13px
}

.hamburger-button {
	background-image: url(../img/hamburger-close.png);
	background-repeat: no-repeat;
	background-position: top;
	background-size: cover;
	background-color: transparent;
	padding: 7.5px 10px;
	outline: 0;
	border: 0;
	display: inline-block;
	position: relative;
	top: -8px
}

.hamburger-button.hamburger-close {
	background-position: bottom;
	padding: 8px;
	top: -9px
}

.hamburger-and-logo a.logo-lockup {
	font-size: 1.31em;
	line-height: 1em;
	display: inline-block;
	margin: 0 0 0 9px
}

.hamburger-and-logo a.logo-lockup,
.hamburger-and-logo a.logo-lockup:focus,
.hamburger-and-logo a.logo-lockup:hover {
	color: #283c4f;
	text-decoration: none
}

.resizer-div {
	display: inline-block;
	margin: 11px 0 0 50px
}

.resizer-div a,
.resizer-div a:focus,
.resizer-div a:hover {
	text-decoration: none
}

.resizer-div a.trSmall,
.resizer-text {
	font-size: .81em
}

.resizer-div a.trMedium {
	font-size: .93em
}

.resizer-div a.trLarge {
	font-size: 1.06em
}

a.cta {
	font-size: .81em;
	line-height: 1em;
	background: #e64746;
	padding: 15px 14px 13px 15px;
	border-radius: 5px;
	color: #fff;
	margin: 3px 0 0 0;
	display: inline-block;
	cursor: pointer;
	float: right
}

a.cta:focus,
a.cta:hover {
	background-color: #fd6665;
	text-decoration: none
}

#myNavbar {
	padding: 0;
	margin: 0;
	position: absolute;
	top: -18px;
	width: 240px;
	left: -255px;
	background-color: #f7f7f7
}

#myNavbar.collapsing {
	display: none
}

ul#mainmenu {
	padding: 9px 0;
	margin: 0
}

ul#mainmenu li a {
	padding: 0;
	font-size: 1.12em;
	line-height: 1em;
	display: inline-block
}

ul#mainmenu li a.active {
	font-weight: 700;
	font-family: HelveticaLTStd-Bold, sans-serif;
	color: #e64746
}

ul#mainmenu li a:focus,
ul#mainmenu li a:hover {
	background-color: transparent;
	color: #e64746
}

.fact {
	text-align: center;
	margin: 6px 0 14px 0
}

.play-button {
	border: 1px solid #283c4f;
	padding: 8px 15px;
	margin-right: 12px
}

.watch-video a,
.watch-video-survey a {
	font-size: .93em;
	line-height: 1em
}

.single-line-break {
	display: block
}

.meningococcal-section {
	text-align: center;
	padding: 65px 142px 65px;
	background-color: #fff
}

.meningococcal h2 {
	letter-spacing: -1px;
	margin: 0!important
}

.italic-style {
	font-style: italic
}

.modal-container {
	max-width: 970px;
	padding: 0;
	margin: 0 auto
}

.meningococcal-h3 {
	color: #e64746;
	letter-spacing: -.2px;
	line-height: 2.2rem
}

.meningococcal-last-p {
	color: #000;
	padding: 11px 0 15px 0
}

.color-span {
	color: #000
}

.play-button-red.glyphicon {
	color: #e64746
}

.play-button-red {
	border: 1px solid #e64746;
	padding: 8px 15px;
	margin-right: 12px
}

a.survey {
	color: #e64746;
	text-decoration: none
}

.risk-sub-section {
	padding-top: 16px!important;
	width: 80%!important;
	margin: auto!important
}

a.survey:focus,
a.survey:hover {
	color: #e64746
}

.vaccine-section {
	padding: 15px 0 0 15px;
	margin: 0 auto
}

.meningitis-section {
	padding: 65px 130px 65px;
	background-image: url(../img/meningitis-section-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center
}

.watch-video-survey {
	padding-bottom: 70px
}

.meningitis h2 {
	text-align: center;
	letter-spacing: -1px
}

.meningitis-p {
	padding-top: 10px;
	padding-bottom: 14px
}

.breaked-color,
.breaked-color span.red-color {
	color: #e64746
}

.map-section {
	padding-top: 5px
}

.mnts_heading {
	font-size: 2.61em
}

.meningitis-h3 {
	color: #e64746;
	padding: 40px 0 10px 0;
	margin-bottom: 0
}

.preferable-line {
	line-height: 5px
}

.menti-letter-space {
	letter-spacing: .5px
}

.spread-section {
	padding: 65px 160px 65px
}

.spread-section,
.symptoms-section {
	background: #fff;
	text-align: center
}

.symptoms-section {
	padding: 65px 160px 65px
}

.risk-section {
	background-image: url(../img/risk-section-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 65px 160px 65px;
	text-align: center
}

.additnal-p {
	margin-bottom: 0
}

.risk-h3,
.risk-h3span {
	color: #ffe476
}

.vaccine-section>div img {
	height: 69px;
	margin-left: 52px
}

.bb {
	height: 120px!important
}

.vaccines-section>div img {
	height: 89px
}

.vaccines-section {
	margin: 0 80px;
	margin-bottom: 13px
}

.prepared-section {
	background-image: url(../img/prepared-section-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 65px 135px 65px;
	text-align: center;
	position: relative
}

.prepared a {
	text-decoration: none
}

.border-below {
	border-bottom: 1px solid #283c4f
}

.be-prepared-links a:focus,
.be-prepared-links a:hover {
	opacity: .8
}

.prepared-p {
	margin-bottom: 0;
	padding-top: 25px
}

.prevention-section {
	background: #fff;
	padding: 65px 170px 65px;
	text-align: center;
	position: relative
}

.prevention-section h2,
.prevention-section p {
	color: #dc3545
}

.outlink-p {
	color: #283c4f!important
}

.learn-button {
	font-size: .81em;
	line-height: 1em;
	background: #e64746;
	padding: 15px 14px 13px 15px;
	border-radius: 5px;
	color: #fff;
	margin: 0;
	display: inline-block;
	cursor: pointer;
	margin-top: 2px
}

a.learn-button:focus,
a.learn-button:hover {
	text-decoration: none;
	color: #fff;
	background-color: #fd6665
}

a.learn-button {
	letter-spacing: .5px;
	color: #fff!important;
	line-height: 1.1rem
}

.vaccine-section .injection {
	padding: 0
}

.vaccine-section .triangle {
	height: 10px;
	padding-left: 3px
}

.triangle {
	height: 10px;
	padding-left: 3px;
	margin-bottom: 4px
}

.modal-content {
	margin: 0 auto;
	height: auto;
	background-color: transparent;
	margin-top: 0!important;
	padding: 0 15px;
	box-shadow: none;
	border-radius: 0
}

.close-modal {
	text-align: right;
	padding-right: 15px;
	outline: 0!important
}

.close-modal a {
	cursor: pointer;
	color: #283c4f;
	font-size: .87em
}

.close-modal a,
.close-modal a:focus,
.close-modal a:hover {
	text-decoration: none
}

.modal-backdrop {
	background-color: #fff;
	opacity: .85
}

.vaccine-color {
	color: #fff
}

.modal-dialog {
	width: 100%;
	margin: 0 auto;
	margin-top: 120px
}

.modal-open {
	overflow-y: auto
}

.modal-backdrop.in {
	opacity: .85
}

.extrnl-lnk {
	cursor: pointer
}

.modal.modal-size {
	position: absolute;
	overflow-x: hidden;
	top: -50px;
	overflow-y: hidden
}

#mediaplayer,
#mediaplayer1 {
	height: 465px
}

.move-up {
	position: relative;
	top: -1px
}

.page-not-found {
	text-align: center;
	padding: 45px 220px 48px 220px;
	background-color: #fff
}

.page-not-found h1 {
	margin-bottom: 28px
}

.page-not-found h4 {
	font-family: HelveticaLTStd-Roman, sans-serif;
	font-weight: 400;
	margin-bottom: 35px
}

.page-not-found ul {
	margin-top: 35px
}

.page-not-found li {
	list-style: none;
	margin-bottom: 12px
}

.page-not-found li:last-child {
	margin-bottom: 0
}

.page-not-found li a {
	color: #e64746;
	border-bottom: 1px solid #e64746
}

.page-not-found li a,
.page-not-found li a:focus,
.page-not-found li a:hover {
	text-decoration: none
}

#footer {
	padding: 27px 0
}

.contact .img,
.gsk .img {
	background-image: url(https://assets.gskstatic.com/pharma/meningitisb_co_nz/sprite.svg);
	background-repeat: no-repeat;
	display: block
}

.gsk .img {
	width: 125px;
	height: 110px;
	background-position: 0 -249.5px;
	-webkit-transform: scale(.5);
	transform: scale(.5);
	margin: -23px 0 0 -32px
}

.contact .img {
	width: 212px;
	height: 75px;
	background-position: 5px 5px;
	-webkit-transform: scale(.9);
	transform: scale(.9);
	float: right;
	margin-right: -11px;
	border: 1px solid #ececec;
	border-radius: 5px;
	background-color: #fff
}

.gsk {
	height: 60px
}

.contact {
	float: right;
	margin-top: 2px
}

.footer-content p {
	text-align: right;
	font-size: 1em;
	line-height: 1em
}

.footer-links {
	margin-bottom: 12px
}

.footer-links a,
p.footer-text,
span.footer-bar,
span.updated-color {
	font-size: .75em
}

span.footer-bar {
	padding: 0 2px 0 3px
}

.footer-links a {
	line-height: 1em;
	color: #e64746;
	text-decoration: underline
}

.footer-links a:focus,
.footer-links a:hover {
	color: #fd6665
}

p.footer-text {
	line-height: 1.24em;
	color: #000;
	margin: 0
}

.modal-content.external-popup {
	width: 100%;
	max-width: 500px;
	background: #97d384;
	padding: 16px;
	box-shadow: 0 0 75.9px 0;
	border-radius: 4px;
	text-align: left
}

.ok-but {
	background: #e64746;
	padding: 15px 18px;
	display: inline-block;
	border-radius: 4px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	margin-right: 30px;
	cursor: pointer
}

.extrnl-lnk,
.extrnl-lnk1 {
	cursor: pointer
}

.ok-but:focus,
.ok-but:hover,
.prepared a.ok-but:focus,
.prepared a.ok-but:hover {
	color: #fff!important;
	text-decoration: none
}

.cancel-but,
.prepared a.cancel-but {
	text-decoration: underline;
	cursor: pointer
}

.cancel-but:focus,
.cancel-but:hover {
	color: #283c4f
}

.activity-id {
	background-color: #fff;
	padding: 0 0 10px 15px
}

@media screen and (min-width:0\0) {
	.hamburger-button {
		position: relative;
		top: 0
	}
	.hamburger-close.hamburger-button {
		background-position: bottom;
		padding: 8px;
		top: 0
	}
}

_:-ms-lang(x),
_:-webkit-full-screen,
.hamburger-button {
	top: 0
}

_:-ms-lang(x),
_:-webkit-full-screen,
.hamburger-button.hamburger-close {
	top: -1px
}

@media screen and (max-width:969px) {
	.vaccine-text-one {
		text-align: left;
		letter-spacing: normal
	}
	.vaccine-sub-text-abc {
		text-align: left;
		letter-spacing: normal
	}
	.vaccine-text-two {
		text-align: left;
		letter-spacing: normal
	}
	.vaccine-sub-text-def {
		text-align: left;
		letter-spacing: normal
	}
	.vaccine-section>div img {
		height: 69px;
		margin-left: 0
	}
	#content-container {
		margin: 60px 0 0 0
	}
	h1 {
		font-size: 4.18em
	}
	h1 span.small-h1 {
		font-size: .4em
	}
	.h2-style,
	h2 {
		font-size: 1.87em
	}
	h3 {
		font-size: 1.37em
	}
	h4 {
		font-size: .93em
	}
	p {
		font-size: .87em;
		line-height: 1.287em
	}
	.slide {
		left: 215px
	}
	#header,
	#wrapper,
	header {
		width: 100%
	}
	#header.slide-mob,
	#wrapper.slide,
	header.slide {
		left: 215px
	}
	#header {
		padding: 7px 8px 0 22px
	}
	#myNavbar {
		width: 215px;
		left: -237px;
		top: -18px
	}
	ul#mainmenu {
		padding: 9px 0
	}
	#mainmenu li {
		padding: 8px 20px
	}
	ul#mainmenu li a {
		font-size: 1.06em
	}
	.learn-button,
	a.cta {
		font-size: .75em
	}
	.meningococcal-section {
		padding: 65px 80px
	}
	.tablet-single-line-break {
		display: block
	}
	.meningitis-section {
		padding: 65px 95px;
		background-image: url(../img/meningitis-section-bg.jpg)
	}
	.meningitis-h3 {
		padding: 45px 0 45px 0;
		line-height: 25px;
		letter-spacing: inherit
	}
	.risk-section,
	.spread-section,
	.symptoms-section {
		padding: 65px 78px
	}
	.risk-section {
		background-image: url(../img/risk-section-bg.jpg)
	}
	.prepared-section {
		padding: 65px 150px;
		background-image: url(../img/prepared-section-bg.jpg)
	}
	.prevention-section {
		padding: 65px 78px
	}
	.vaccine-section .injection {
		height: 54px
	}
	.modal-container {
		max-width: 100%
	}
	.close-modal {
		padding-right: 25px
	}
	#mediaplayer,
	#mediaplayer1 {
		height: 415px
	}
	.page-not-found {
		padding: 45px 20px 48px 20px
	}
	.page-not-found ul {
		margin-top: 25px
	}
	#footer {
		margin: 0 22px
	}
	.contact {
		margin-right: -6px;
		margin-top: 0
	}
	.gsk .img {
		-webkit-transform: scale(.4);
		transform: scale(.4);
		margin: -29px 0 0 -38px
	}
	.contact .img {
		-webkit-transform: scale(.65);
		transform: scale(.65);
		margin: -7px -38px 0 0
	}
	.activity-id {
		padding: 0 0 10px 22px
	}
	.footer_links a {
		font-size: 15px;
		color: #dc3545;
		padding-right: 1%;
		border-right: 1px solid #000
	}
	.footer_links a:last-child {
		color: #dc3545;
		padding-right: 1%;
		border-right: 0 solid #000
	}
}

@media screen and (max-width:767px) {
	.mobile_img {
		width: 55%!important
	}
	.pl-20 {
		padding-left: 0!important
	}
	#lips_img {
		margin-top: 40px!important
	}
	#sneezing_img {
		margin-top: 0
	}
	br {
		display: none
	}
	.mnts_heading {
		font-size: 1.68em
	}
	h1 {
		font-size: 3.28em
	}
	h1 span.small-h1 {
		font-size: 1.62em
	}
	.h2-style,
	h2 {
		font-size: 1.68em
	}
	h3 {
		font-size: 1.43em
	}
	.risk-h3,
	.risk-h3span {
		color: #ffe476;
		line-height: 1.2em
	}
	h4 {
		font-size: 1.06em
	}
	p {
		font-size: .93em;
		line-height: 1.269em
	}
	#content-container {
		margin: 55px 0 0 0
	}
	#header.slide-mob,
	#wrapper.slide,
	header.slide {
		left: 230px
	}
	.visible-mob {
		display: inline-block!important
	}
	.meningococcal_text {
		margin-top: 17%;
		width: 100%
	}
	#header {
		padding: 5px 5px 4px 20px;
		height: 55px
	}
	.hamburger-and-logo {
		margin-top: 11px
	}
	.hamburger-and-logo a.logo-lockup {
		margin: 0 0 0 7px;
		font-size: 1.12em
	}
	.hamburger-button {
		background-image: url(../img/mobile/hamburger-close.png);
		padding: 7px 9.25px;
		top: -6px
	}
	.hamburger-button.hamburger-close {
		top: -7px
	}
	#myNavbar {
		width: 230px;
		left: -250px;
		top: -17px;
		height: 360px!important;
		overflow-y: scroll
	}
	#myNavbar.in {
		display: block
	}
	ul#mainmenu {
		padding: 8px 0
	}
	ul#mainmenu li a {
		font-size: 1.12em
	}
	.learn-button,
	a.cta {
		font-size: .81em
	}
	#mainmenu li {
		padding: 8px 18px
	}
	.meningococcal_img {
		width: 95%;
		margin-top: 3%
	}
	h1 span.small-h1 {
		font-size: 4.5vw
	}
	.hero {
		padding-top: 26vw!important;
		width: 100%!important;
		height: 97vw!important
	}
	.fact {
		font-size: 9vw;
		margin-top: 35px
	}
	.watch-video a {
		font-size: 5vw
	}
	.play-button {
		padding: 2vw 3vw;
		margin-right: 3vw
	}
	.meningitis-section,
	.meningococcal-section {
		padding: 65px 20px
	}
	.meningitis-section,
	.prepared-section,
	.risk-section {
		background-image: none
	}
	.meningitis-section {
		background-color: #ffe476
	}
	.risk-section {
		background-color: #fd6665
	}
	.prepared-section {
		background-color: #6abfc5
	}
	.prevention-section,
	.risk-section,
	.spread-section {
		padding: 65px 25px
	}
	.map-section img {
		margin: 0 auto
	}
	.single-line-break {
		display: initial
	}
	.mobile-line-break.risk-h3span {
		display: block
	}
	.prepared-section,
	.symptoms-section {
		padding: 65px 20px
	}
	.vaccines-section>div {
		width: 50%;
		float: left
	}
	.vaccines-section {
		margin: 15px 0 0 0;
		margin-top: 15px
	}
	.stif-neck {
		width: 100%!important
	}
	.vaccine-section>div img,
	.vaccines-section>div img {
		margin: 0 auto
	}
	.bb {
		height: 69px!important
	}
	.brush_stand {
		height: 120px!important
	}
	.vaccine-section {
		padding-top: 5px;
		width: 100%!important;
		margin: 0
	}
	.meningitis-h3 {
		padding: 40px 0 50px 0;
		line-height: 1.1em
	}
	.learn-button {
		line-height: 1.25em
	}
	.modal-content {
		padding: 10px;
		margin: 15px
	}
	.close-modal {
		padding-right: 5px
	}
	.modal-dialog {
		margin-top: 160px
	}
	.meningitis h2,
	.meningococcal h2 {
		padding-top: 5px
	}
	.meningococcal-p {
		padding: 5px 0 0 0;
		margin-bottom: 0px!important
	}
	.meningococcal-h3 {
		padding-bottom: 8px
	}
	.watch-video-survey {
		padding-bottom: 50px
	}
	.meningitis-p,
	.recomm-p {
		padding-top: 15px
	}
	.spread-second-section.down {
		margin-top: 25px
	}
	.prepared h2,
	.prevention h2,
	.risk h2,
	.spread h2 {
		margin-bottom: 10px;
		line-height: 1.2em
	}
	.prepared_heading {
		font-size: 1.58em
	}
	.additnal-p {
		margin-top: 10px
	}
	.para-bottom {
		margin-bottom: 0
	}
	.modal.modal-size {
		top: 25%
	}
	.modal.modal-size.second {
		top: -30px
	}
	#mediaplayer,
	#mediaplayer1 {
		height: auto
	}
	.vaccine-text-one {
		text-align: center;
		width: 100%;
		float: none
	}
	.vaccine-text-two {
		text-align: center;
		width: 100%;
		float: none;
		line-height: 1.2em
	}
	#injection2 {
		float: none
	}
	.vaccine-sub-text-abc {
		width: 100%;
		float: none;
		text-align: center
	}
	.vaccine-sub-text-def {
		width: 100%;
		float: none;
		text-align: center
	}
	.pushy {
		width: 215px
	}
	#footer-bx-logo {
		width: 35%
	}
	#footer-gsk-logo {
		width: 17%
	}
	.footer_links a {
		font-size: .81em;
		color: #dc3545;
		padding-right: 2%;
		border-right: 1px solid #000
	}
	.footer_links a:last-child {
		color: #dc3545;
		padding-right: 1%;
		border-right: 0 solid #000
	}
	#footer {
		padding: 35px 0;
		margin: 0 20px
	}
	.gsk {
		height: 33px
	}
	.contact {
		height: 58px
	}
	.gsk .img {
		-webkit-transform: scale(.3);
		transform: scale(.3);
		margin: -36px 0 0 -44px
	}
	.contact .img {
		-webkit-transform: scale(.75);
		transform: scale(.75);
		margin: -7px -20px 0 0
	}
	.footer-content {
		padding-top: 25px
	}
	.footer-content p {
		text-align: center
	}
	.footer-links a,
	p.footer-text,
	span.footer-bar,
	span.updated-color {
		font-size: .81em
	}
	.top_sup {
		font-size: 13px;
		top: -1.9em;
		margin-left: 2px
	}
	.activity-id {
		padding: 0 0 10px 20px
	}
}

@media screen and (max-width:420px) {
	#myNavbar {
		height: auto!important;
		overflow-y: hidden
	}
	.hero {
		height: 105vw!important
	}
	.modal.modal-size {
		margin: 0 10px
	}
	.modal.modal-size.second {
		top: 35px
	}
	.outlink-p {
		margin-bottom: 25px
	}
	.meningococcal_img {
		width: 95%
	}
}

.animation {
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	width: 100%
}

.hero {
	background-image: url(../img/bg.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 400px;
	margin: 0 auto;
	padding-top: 95px;
	width: 100%
}

.watch-video {
	margin: 0 auto;
	text-align: center
}

.bact {
	position: absolute
}

.bact-1 {
	left: -45px;
	top: -63px
}

.bact-2 {
	bottom: -130px;
	right: -120px
}

.roboto-bold {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700
}

.btn-play {
	display: inline-block;
	height: 30px;
	margin-right: 10px;
	width: 40px
}

.top {
	position: relative;
	z-index: 2
}

.header-logo {
	width: 60%
}

.modal-backdrop {
	z-index: 0!important
}

.modal-size {
	padding: 0!important
}

body {
	padding: 0!important
}

.fwn {
	font-weight: 400!important
}

.dia {
	width: 81%;
	margin-left: 1%
}

.dia1 {
	width: 54%;
	margin-right: 12%
}

.pt-0 {
	padding-top: 0!important
}

.mt-0 {
	margin-top: 0!important
}

.pl-33 {
	padding-left: 20px
}

.pr-33 {
	padding-right: 20px
}

#menu_label {
	cursor: pointer
}

.pad-l-r {
	padding: 0 0
}

.wrap_text1213 {
	overflow-wrap: break-word;
	word-wrap: break-word;
	-ms-word-break: break-all;
	word-break: break-all;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto
}

.wrap_url {
	overflow-wrap: break-word;
	word-wrap: break-word;
	-ms-word-break: break-all;
	word-break: break-all;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto
}

.flink {
	color: #dc3545;
	cursor: pointer;
	padding: 1px;
	margin: 5px;
	text-decoration: underline
}

.extrnl-lnk1:hover {
	text-decoration: underline!important
}

.site-footer {
	position: relative;
	border-top: 1px solid #eee;
	color: #283c4f;
	padding: 10px 0;
	font-size: .8em;
	text-align: center
}

.site-footer p {
	font-size: .97em!important
}

@media screen and (min-width:940px) {
	.hero {
		height: 400px;
		padding-top: 55px
	}
	.wrapper {
		width: 940px
	}
}

.pl-20 {
	padding-left: 20px
}

@media (min-width:768px) and (max-width:969px) {
	.bact-1 {
		left: 0;
		top: -45px
	}
	.fact {
		text-align: center;
		margin: 20px 0 14px 0
	}
	.bact-2 {
		bottom: -120px;
		right: -20px
	}
	.header-logo {
		width: 65%
	}
	#bvacciene {
		margin-left: 0
	}
	#footer-bx-logo {
		width: 30%
	}
	#footer-gsk-logo {
		width: 17%
	}
	.site-footer {
		padding: 25px 25px
	}
}

@media screen and (min-width:970px) {
	.modal-dialog {
		max-width: 900px
	}
	.mrg {
		margin-top: 15%!important
	}
	.recomm-p {
		font-size: 16px;
		margin-bottom: 0px!important
	}
	.vaccin-btn {
		margin-bottom: 0px!important
	}
	.h_img {
		height: 95px!important
	}
	#sleep_img {
		padding-left: 50px
	}
	#sneezing_img {
		height: 80px!important;
		padding-left: 28px
	}
	#dine_img {
		height: 85px!important;
		padding-left: 5%
	}
	#lips_img {
		height: 65px!important
	}
	.brush_stand {
		height: 146px!important
	}
	.b_cases {
		margin-left: 15%;
		margin-bottom: 0
	}
	.bact-1 {
		left: 10px;
		top: -85px
	}
	.top_sup {
		font-size: 15px;
		top: -2.75em;
		font-weight: 400;
		margin-left: 5px
	}
	.sym_head {
		font-size: 2.51em
	}
	.sup2 {
		font-size: 17px;
		top: -.65em;
		font-weight: 400
	}
	.sup_4 {
		top: -.95em;
		font-size: 19px;
		font-weight: 400;
		margin-left: .2%
	}
	.sup3 {
		font-size: 17px;
		top: -.9em
	}
	.sup4 {
		font-size: 17px;
		top: -.65em;
		font-weight: 400;
		margin-left: .2%
	}
	.sup5 {
		font-size: 18px;
		top: -.75em;
		margin-left: .6%;
		font-weight: 400
	}
	.bact-2 {
		bottom: -120px;
		right: -20px
	}
	.vaccine-text-one {
		text-align: left;
		width: 86%;
		float: right;
		line-height: 1.09em;
		letter-spacing: normal;
		font-size: 1em
	}
	.vaccine-text-two {
		text-align: left;
		width: 90%;
		float: right;
		line-height: 1.09em;
		letter-spacing: normal
	}
	#injection2 {
		float: right
	}
	.vaccine-sub-text-abc {
		width: 86%;
		float: right;
		text-align: left;
		line-height: 1.3
	}
	.vaccine-sub-text-def {
		width: 90%;
		float: right;
		text-align: left;
		line-height: 1.3
	}
	#footer-bx-logo {
		width: 25%
	}
	#footer-gsk-logo {
		width: 15%
	}
	.footer_links a {
		font-size: 15px;
		color: #dc3545;
		padding-right: 1%;
		border-right: 1px solid #000;
		text-decoration: underline
	}
	.footer_links a:last-child {
		font-size: 15px;
		color: #dc3545;
		padding-right: 1%;
		border-right: 0 solid #000
	}
}

@media screen and (min-width:768px) and (max-width:969px) {
	.top_sup {
		font-size: 15px;
		top: -2.75em;
		font-weight: 400;
		margin-left: 5px
	}
}

@media only screen and (max-width:600px) {
	.vaccine-text-one {
		letter-spacing: normal
	}
	.vaccine-text-two {
		letter-spacing: normal
	}
	.container {
		max-width: 100%!important
	}
	#container {
		padding: 0!important
	}
	.mr-40 {
		margin-right: 25px
	}
	.menu-btn {
		padding-left: 30px
	}
	.header-logo {
		width: 90%
	}
	.lip_p {
		margin-top: 21px
	}
}

@media only screen and (max-width:992px) {
	.container {
		max-width: 100%!important
	}
	#container {
		padding: 0!important
	}
}

@media only screen and (min-width:1200px) {
	.meningococcal_img {
		width: 90%;
		padding-left: 5%
	}
	#bvacciene {
		margin-left: 38px
	}
}

@media only screen and (min-device-width:375px) and (max-device-width:667px) and (width:667px) and (height:375px) and (orientation:landscape) and (color:8) and (device-aspect-ratio:375/667) and (aspect-ratio:667/375) and (device-pixel-ratio:2) and (-webkit-min-device-pixel-ratio:2) {
	#footer-bx-logo {
		width: 60%
	}
	#footer-gsk-logo {
		width: 35%
	}
	.top_sup {
		top: -1.7em
	}
	.lip_p {
		margin: 0
	}
}

@media only screen and (min-device-width:320px) and (max-device-width:568px) and (orientation:portrait) {
	.b_cases {
		font-size: .85em!important
	}
}

@media screen and (max-width:767px) and (orientation:landscape) {
	.top_sup {
		font-size: 16px;
		top: -2.3em
	}
	.meningitis-h3 {
		padding: 40px 0 50px 0;
		line-height: 1.2em
	}
	#immu_img {
		margin-top: 5%
	}
}

@media only screen and (min-device-width:414px) and (max-device-width:736px) and (orientation:portrait) {
	#immu_img {
		margin-top: 10%
	}
	#lips_img {
		margin-top: 40px!important
	}
	.lip_p {
		margin-top: 21px
	}
	.sup5 {
		margin-left: 1%;
		top: -5.2px
	}
	.sup5 {
		font-weight: 400
	}
	#footer-bx-logo {
		width: 60%
	}
	#footer-gsk-logo {
		width: 35%
	}
	.brush_stand {
		height: 120px!important
	}
}

@media only screen and (min-device-width:414px) and (max-device-width:736px) and (orientation:landscape) {
	.brush_p {
		margin-top: 15px
	}
	#lips_img {
		margin-top: 40px!important
	}
	#sleep_img {
		margin-left: 20%!important
	}
	.sup5 {
		top: -.3em;
		margin-left: .3%;
		font-weight: 400
	}
	.mobile_img {
		width: 40%!important
	}
	#tall_logo {
		width: 30%!important
	}
}

@media only screen and (min-width:411px) and (max-width:823px) and (orientation:portrait) {
	.top_sup {
		margin-left: 5px
	}
	#footer-bx-logo {
		width: 60%
	}
	#footer-gsk-logo {
		width: 35%
	}
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait) {
        .hero {
            padding-top: 80px !important;
        }
	.redspots_p {
		font-size: .75em
	}
	.vaccines-section {
		margin: 0 30px;
		margin-bottom: 13px
	}
	#sleep_img {
		margin-left: 20%!important
	}
	.top_sup {
		top: -1.4em;
		font-size: 20px
	}
	.prepared_heading {
		font-size: 1.68em
	}
	.mnts_heading {
		font-size: 1.68em
	}
	.prepared-section {
		padding: 65px 100px;
		background-image: url(../img/prepared-section-bg.jpg)
	}
	#footer-bx-logo {
		width: 30%
	}
	#footer-gsk-logo {
		width: 20%
	}
	.brush_stand {
		height: 135px!important
	}
	.super_heading {
		font-size: 55px;
		line-height: .5rem
	}
	sup {
		font-size: 60%;
		margin-left: 1px
	}
	.sup5 {
		margin-left: 5px
	}
	.site-footer {
		padding: 15px 35px
	}
	.meningococcal_text {
		margin-bottom: 0px!important
	}
	.recomm-p {
		margin-bottom: 0px!important
	}
	.b_cases {
		margin-bottom: 0px!important
	}
	.vaccin-btn {
		margin-bottom: 0px!important
	}
}

@media only screen and (min-device-width:1024px) and (max-device-width:1366px) and (orientation:portrait) and (-webkit-min-device-pixel-ratio:1.5) {
	#bvacciene {
		margin-left: 32px
	}
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape) {
    .hero {
        padding-top: 55px !important;
    }
	.brush_stand {
		height: 130px!important
	}
	.b_cases {
		margin-left: 0;
		margin-bottom: 0
	}
	.redspots_p {
		font-size: 1em
	}
	#acwy_img {
		margin-left: 44px
	}
	.prepared-section {
		padding: 65px 72px
	}
	.meningitis-section {
		padding: 65px 120px
	}
	.vaccine-section>div img {
		height: 69px;
		margin-left: 30px
	}
	.spread-section {
		padding: 65px 70px
	}
	.symptoms-section {
		padding: 65px 70px
	}
	.meningococcal-section {
		padding: 65px 70px
	}
}

@media only screen and (min-device-width:320px) and (max-device-width:568px) and (orientation:portrait) {
	#footer-bx-logo {
		width: 60%
	}
	#footer-gsk-logo {
		width: 30%
	}
}

@media only screen and (min-device-width:1024px) and (max-device-width:1366px) and (orientation:portrait) and (-webkit-min-device-pixel-ratio:1.5) {
	.meningitis-h3 {
		font-size: 1.83em
	}
	.meningitis-section {
		padding: 65px 150px
	}
	.mnts_heading {
		font-size: 2.3em
	}
	.prepared_heading {
		font-size: 2.3em
	}
	p {
		font-size: 17px
	}
	.meningococcal_text {
		width: 118%
	}
	.meningococcal_img {
		width: 90%;
		margin-left: 10%
	}
	.symptoms-section {
		padding: 75px 75px 56px 60px
	}
	.spread-section {
		padding: 80px 80px 70px 60px
	}
	.meningococcal-section {
		text-align: center;
		padding: 65px 110px;
		background-color: #fff
	}
}

@media only screen and (min-device-width:1024px) and (max-device-width:1366px) and (orientation:landscape) and (-webkit-min-device-pixel-ratio:1.5) {
	.meningococcal_img {
		width: 90%
	}
	.meningococcal-section {
		text-align: center;
		padding: 1px 165px;
		background-color: #fff
	}
	.meningococcal_text {
		width: 90%
	}
	.meningococcal-section {
		text-align: center;
		padding: 65px 106px;
		background-color: #fff
	}
}

.r_font {
	font-family: "Roboto Condensed", sans-serif
}

@media screen and (-ms-high-contrast:active),
(-ms-high-contrast:none) {
	.top_sup {
		font-size: 25px;
		top: -1.75em;
		font-weight: 400
	}
	.sup2 {
		top: -.95em
	}
	.sup4 {
		top: -.95em
	}
	.sup5 {
		top: -1.05em;
		margin-left: .7%
	}
	.sup3 {
		top: -1.35em
	}
	.sup_4 {
		top: -1.35em;
		font-size: 19px
	}
}

.flip {
	opacity: .6
}

.modal-body p {
	font-size: 15px!important
}

.flink {
	color: #dc3545!important;
	cursor: pointer;
	padding: 1px;
	margin: 5px;
	text-decoration: underline!important
}

.flink:hover {
	color: #f87f8b!important
}

.roboto-condensed {
	font-family: 'Roboto Condensed'
}

.modal-open .modal {
	z-index: 9999!important
}

.modal-header {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: start;
	align-items: flex-start;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 1rem 1rem 0 0;
	border-bottom: 0 solid #e9ecef;
	border-top-left-radius: .3rem;
	border-top-right-radius: .3rem
}



@media screen and (max-width:560px) {
	#gv-btn {
		font-size: 10px!important;
	}
}

@media screen and (max-width:497px) {
	.mobile-line-break {
		display: block
	}
}

@media screen and (max-width:420px) {
	.top_sup {
		top: -1.2em
	}
}

@media screen and (max-width:480px) {
	.vaccines-section>div img {
		height: 60px!important
	}
}

@media screen and (max-width:767px) {
	.vaccines-section>div img {
		height: 80px
	}
}

@media screen and (min-width:1024px) and (max-width:1200px) {
	.vaccines-section {
		margin: 0 10px
	}
}

video {
	height: auto;
	width: 100%
}

.bg-transperant {
	background-color: transparent!important;
	border: 0 solid #fff
}

.modal-close {
	color: red
}

.modal-header {
	display: block!important
}

@media screen and (min-width:768px) and (max-width:991px) {
    .hero {
        padding-top: 80px !important;
    }
}

@media screen and (min-width:992px) and (max-width:1024px) {
    .hero {
        padding-top: 55px !important;
    }
}